<?php
declare(strict_types=1);

namespace Catequil\Overseas;

/**
 * Class ConfigProvider
 *
 * @package Catequil\Overseas
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/catequil-overseas
 */
final class ConfigProvider
{
    public function __invoke(): array
    {
        return [
            'orm' => [
                'entity_paths' => [
                    __NAMESPACE__ => __DIR__ . '/Model',
                ],
            ],
        ];
    }
}